@charset "utf-8";

/*  summary-block  2020/09/01  */

.summary-block {
	background: #e7e7e8;
	padding: 20px 34px 15px;
}

.summary-block h2 {
	color: rgb(0,100,210);
	font-size: 130%;
	font-weight: bold;
	padding: 0 10px 6px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 0;
	border-bottom: 1px solid rgb(0,100,210);
}

.summary-block p {
	margin:0 0 24px;
	line-height: 1.6;
}

.summary-block p.mb0 {
	margin:0;
}

.summary-block dt {
	line-height: 1.4;
	margin-bottom: 5px;

}

.summary-block h3 {
	background: none;
	font-size: 110%;
	font-weight: bold;
	text-align: left;
	color: #333;
	margin-bottom: 5px;
}

.summary-block li {
	background: url("../../../img/common/icon_list.gif") no-repeat 0 9px;
	padding-left: 12px;
	margin-bottom: 5px;
	line-height: 1.6;
	font-size: 93%;
}

.summary-block div.lt-goal { width: 330px; }
.summary-block div.goal2014 { width: 329px; }

/* Float */
.summary-block .fLeft {
	float: left !important;
	width: auto;
}
.summary-block .fRight {
	float: right !important;
	width: auto;
}

.summary-block .wrap01{
	background: url(../../../img/common/vline_dash.gif) repeat-y center;
	margin-bottom: 25px;
}

/* */
.summary-block span.style01{
	font-size: 300%;
	font-weight: bold;
	color: rgb(0,100,210);
	line-height: 1.0;
}

.summary-block span.style02{
	font-size: 120%;
	color: rgb(0,100,210);
}

.summary-block span.style03{
	font-size: 300%;
	color: #666;
	line-height: 1.0;
}

.summary-block span.style04{
	font-size: 120%;
	color: #666;
}

.summary-block span.style05{
	font-size: 160%;
	font-weight: bold;
}

.summary-block span span{
	font-size: 50%;
	font-weight: normal;
}